/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;}

body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1300px){
	.wapper{
		width: 1300px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#4aab3d;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


.topbox{width: 100%;margin: 0 auto;background-color: #000;}
.top{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;height: 50px;}
.top .left{display: flex;align-items: center;}
.top .left p{margin-right: 10px;font-size: 15px;color: #fff;}
.top .left p i{margin-right: 5px;}
.top .left p:last-child{margin-right: 0;}
.top .left p a{color: #fff;}
.top .lan a{font-size: 15px;color: #fff;}


/* 导航 */
.headerbox{width: 100%;margin:  0 auto;}
.headerbox .header{display: flex;align-items: center;justify-content: space-between;}
.headerbox .header .menu ul li{
	position: relative;
	display: inline-block;
}
.headerbox .header .menu ul li a{
	font-size: 16px;
    line-height: 1;
    padding: 35px 25px;
    color: #000;
    display: flex;
    position: relative;
    text-decoration: none;
}
.headerbox .header .menu ul li a i{margin-left: 10px;}
.headerbox .header .menu>ul>li:hover>a{color: var(--primary-color);}
.headerbox .header .menu ul li .sub_menu{
	min-width: 200px;
    position: absolute;
    top: 140%;
    left: 0%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
	border-top: 2px solid var(--primary-color);
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
	border-top: 2px solid var(--primary-color);
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: -2px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #000;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li dl dd:hover>a{color: var(--primary-color);}
.headerbox .header .menu{margin-right: 50px;}
.h_right{display: flex;align-items: center;position: relative;}
.h_search{border: 1px solid transparent;z-index: 2;position: absolute;right: 0;top: 50%;transform: translateY(-50%);padding-right: 10px;}
.h_search .hs_text{width: 0;color: rgb(153, 153, 153);padding: 0px 10px;transition: all 0.5s;opacity: 0;visibility: hidden;height: 100%;line-height: 30px;z-index: 2;padding: 13px;}
.h_search.on .hs_text{width: 200px;left: -210px;opacity: 1;visibility: visible;}
.h_search.on{border: 1px solid #ddd;}
.hs_btn{background-color: transparent;border: none;font-size: 16px;color: #000;cursor: pointer;}
.hs_btn:hover{color: #4aab3d;}

/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_right{display: flex;align-items: center;}
.sp_right .h_search{position: unset;margin-right: 10px;transform: translateY(0);}
.sp_nav{width:50px;position:relative;cursor:pointer;height:27px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}



.out_top{position: fixed;right: 30px;bottom: 30px;width: 32px;height: 32px;background-color: #4aab3d;font-size: 16px;color: #fff;display: flex;align-items: center;justify-content: center;z-index: 99;}

.pd130{padding: 130px 0;}


/* bannerbox */
.bannerbox{
	width: 100%;
}
.bannerbox .mySwiper1{
	width: 100%;
}
.bannerbox .mySwiper1 .swiper-slide a{
	display: block;
	font-size: 0;
	width: 100%;
	position: relative;
}
.bannerbox .mySwiper1 .swiper-slide a .text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);
	/* background: rgb(0, 0, 0,0.5); */
	text-align: center;padding: 70px;max-width: 850px;width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a .text h1{font-size: 60px;color: #fff;text-align: center;}
.bannerbox .mySwiper1 .swiper-slide a img{
	width: 100%;
}

.bannerbox .mySwiper1 .prev_btn{
	font-size: 20px;
	position: absolute;
	top: 50%;
	z-index: 9;
	left: 0;
	line-height: 50px;
	height: 50px;
	width: 30px;
	text-align: center;
	transform: translateY(-50%);
	vertical-align: middle;
	cursor: pointer;
	color: white;
	background: rgba(0,0,0,.1);
}
.bannerbox .mySwiper1 .next_btn{
	font-size: 20px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: 0;
	line-height: 50px;
	height: 50px;
	width: 30px;
	text-align: center;
	transform: translateY(-50%);
	vertical-align: middle;
	cursor: pointer;
	color: white;
	background: rgba(0,0,0,.1);
}

.bannerbox .mySwiper1 .swiper-pagination-bullet {
	font-size: 0px;
	width: 14px;
    height: 14px;
    overflow: hidden;
    background-color: rgba(0,0,0,0.2);
}
.bannerbox .mySwiper1 .swiper-pagination-bullet-active{
	background: var(--primary-color);
}

.pd50{padding: 50px 0;}


/* footer */
.footerbox{width: 100%;margin: 0 auto;padding-top: 60px;background-color: rgba(0,0,0,0.95);}
.footer{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.f_left{width: 23%;}
.f_logo{width: 100%;font-size: 0;margin-bottom: 30px;}
.f_logo img{max-width: 100%;width: auto;height: 100px;}
.f_left p{font-size: 16px;color: #fff;margin-bottom: 30px;}
.f_left .ewm{display: flex;}
.f_left .ewm img{width: 94px;height: 94px;object-fit: cover;margin-right: 5px;}
.f_left .ewm img:last-child{margin-right: 0;}
.f_item{width: 23%;}
.f_item h3{font-size: 25px;color: #fff;margin-bottom: 25px;padding-bottom: 6px;position: relative;}
.f_item h3:after{width: 80px;height: 2px;background-color: #4aab3d;content: "";position: absolute;left: 0;bottom: 0;}
.f_item ul li{list-style: disc;color: #4aab3d;margin: 0 0 5px 19px;font-size: 16px;padding-bottom: 10px;}
.f_item ul li a{color: #fff;}
.f_item ul li p{color: #fff;}

.footer_bot{width: 100%;padding: 30px 0;text-align: center;}
.footer_bot p{font-size: 16px;color: #fff;}
.footer_bot p a{color: #fff;}



/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;padding: 90px 0;background-repeat: no-repeat;background-size: cover;position: relative;}
.inbannerbox:after{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgb(0, 0, 0,0.7);content: "";}
.inbanner{width: 100%;text-align: center;position: relative;z-index: 2;}
.inbanner h1{font-size: 56px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.inbanner .s_menu{text-align: center;color: #fff;font-size: 16px;font-weight: bold;}
.inbanner .s_menu a{color: #fff;font-weight: bold;}
.inbanner .s_menu span{color: #1A913F;font-weight: bold;}


.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.i1_left{width: 55%;font-size: 0;}
.i1_right{width: 42%;}
.i1_left img{width: 100%;}
.i1_right h3{font-size: 18px;color: #1A913F;margin-bottom: 25px;}
.i1_right h1{margin-bottom: 30px;color: #000;font-size: 40px;font-weight: bold;}
.i1_right .desc{font-size: 18px;color: #4b4f58;line-height: 30px;margin-bottom: 25px;}
.i1_right .i1_list{width: 100%;margin-bottom: 50px;}
.i1_right .i1_list ul li{width: 100%;margin-bottom: 8px;}
.i1_right .i1_list ul li i{margin-right: 10px;font-size: 14px;color: #1A913F;}
.i1_right .i1_list ul li span{font-size: 15px;color: #4b4f58;}
.i1_contact{width: 100%;max-width: 358px;}
.i1_contact p{font-size: 18px;color: #4b4f58;line-height: 30px;}



.index2box{width: 100%;margin: 0 auto;}
.index2{width: 100%;margin: 0 auto;}
.i2_title{width: 100%;text-align: center;margin-bottom: 50px;}
.i2_title h3{font-size: 18px;color: #1A913F;margin-bottom: 25px;font-weight: bold;}
.i2_title h1{color: #000;font-size: 40px;font-weight: bold;}
.i2_content{width: 100%;margin: 0 auto;}
.i2_content ul{display: flex;flex-wrap: wrap;}
.i2_content ul li{width: 33.33%;padding: 15px;}
.i2_content ul li a{display: block;width: 100%;padding: 30px 20px 40px 20px;background-color: #fff;}
.i2_content ul li a .imgbox{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;margin-bottom: 15px;}
.i2_content ul li a .imgbox img{max-width: 100%;width: 70%;height: 250px; object-fit: contain;}
.i2_content ul li a p{font-size: 20px;color: #000;text-align: center;font-weight: bold;}



.index3box{width: 100%;margin: 0 auto;position: relative;}
.index3box:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgb(0, 0, 0,0.8);}
.index3{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;position: relative;z-index: 2;}
.index3 .i2_title{width: 25%;}
.index3 .i2_title h1{color: #fff;}
.i3_content{width: 70%;margin: 0 auto;}
.i3_content ul{display: flex;flex-wrap: wrap;}
.i3_content ul li{width: 50%;padding: 10px;}
.i3_content ul li .inner{display: flex;}
.i3_content ul li .icon{width: 28%;margin-right: 20px;}
.i3_content ul li .icon img{width: 100%;}
.i3_content ul li .text{flex: 1;}
.i3_content ul li .text h3{font-size: 20px;color: #fff;margin-bottom: 5px;font-weight: bold;}
.i3_content ul li .text p{font-size: 18px;color: #fff;line-height: 30px;}




.index4box{width: 100%;margin: 0 auto;}
.index4{width: 100%;margin: 0 auto;}
.i4_content{width: 100%;margin: 0 auto;}
.i4_content ul{display: flex;flex-wrap: wrap;}
.i4_content ul li{width: 25%;padding: 0 15px;font-size: 0;display: flex;align-items: center;justify-content: center;}
.i4_content ul li img{max-width: 100%;width: auto;height: 120px;object-fit: contian;}
.i4_content ul li:hover img{opacity: 0.8;}


.index5box{width: 100%;margin: 0 auto;position: relative;}
.index5box:after{position: absolute;left: 0;top: 0;width: 100%;height: 100%;content: "";background-color: #F7F7F7;opacity: 0.9;}
.index5{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;z-index: 2;align-items: center;}
.i5_left{width: 52%;font-size: 0;}
.i5_left img{width: 100%;}
.i5_right{width: 43%;}
.i5_right .i2_title{text-align: left;}
.i5_right .form{width: 100%;}
.i5_right .form ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.i5_right .form ul li{width: 48%;margin-bottom: 15px;}
.i5_right .form ul li .i5_text{border: 1px solid #dadbdd;padding: 11px 10px;background-color: #fafafa;width: 100%;border-radius: 5px;font-size: 18px;}
.i5_right .form ul li textarea{border: 1px solid #dadbdd;padding: 11px 10px;background-color: #fafafa;width: 100%;border-radius: 5px;font-size: 18px;}
.i5_right .form ul li .i5_btn{width: 100%;background-color: #1A913F;border-radius: 5px;padding: 11px 10px;font-size: 18px;color: #fff;}





/*  */
.about2box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;background-position: center bottom;}
.about2{width: 100%;margin: 0 auto;height: 800px;display: flex;align-items: center;justify-content: center;}
.about2 ul{display: flex;flex-wrap: wrap;align-items: center;width: 100%;}
.about2 ul li{width: 33.33%;padding: 10px;border-right: 1px solid #fff;text-align: center;}
.about2 ul li:last-child{border-right: 0;}
.about2 ul li h1{position: relative;font-size: 40px;color: #fff;padding-bottom: 10px;margin-bottom: 20px;font-weight: bold;}
.about2 ul li h1:after{position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);width: 50px;height: 2px;background-color: #1A913F;content: "";}
.about2 ul li p{font-size: 18px;color: #fff;}

.about3box{width:  100%;margin: 0 auto;padding: 90px 0;}
.about3{width: 100%;margin: 0 auto;}
.about3 ul{display: flex;flex-wrap: wrap;justify-content: space-around;}
.about3 ul li{width: 20%;padding: 10px;text-align: center;}
.about3 ul li .p{font-size: 52px;color: #1A913F;font-weight: 700;}
.about3 ul li .p h1{font-size: 52px;font-weight: 700;display: inline-block;}
.about3 ul li .p span{font-weight: 700;}
.about3 ul li p{font-size: 14px;color: #4b4f58;}


.about4box{width: 100%;margin: 0 auto;}
.about4{width: 100%;margin: 0 auto;}
.a4_content{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.a4_content .item{width: 49%;margin-bottom: 50px;}
.a4_content .item h3{font-size: 30px;color: #000;margin-bottom: 10px;font-weight: bold;}
.a4_content .item ul{border-left: 2px solid #000;padding-left: 20px;}
.a4_content .item ul li{margin-left: 20px;list-style-type: disc;font-size: 18px;color: #4b4f58;}


.about5box{width: 100%;margin: 0 auto;}
.about5{width: 100%;margin: 0 auto;}
.a5_content{width: 100%;position: relative;}
.a5_swiper{width: 100%;overflow: hidden;margin: 0 auto;}
.a5_prev,.a5_next{position: absolute;top: 50%;transform: translateY(-50%);cursor: pointer;z-index: 2;font-size: 60px;color: hsla(0,0%,93%,.9);font-weight: bold;}
.a5_prev{left: 10px;}
.a5_next{right: 10px;}



/*  */
.pic1box{width: 100%;margin:  0 auto;padding: 70px 0;}
.pic1{width: 100%;margin: 0 auto;}
.pic1_content{width: 100%;margin: 0 auto;position: relative;padding: 30px 0;}

.pic2box{width: 100%;margin:  0 auto;padding: 70px 0;}
.pic2{width: 100%;margin: 0 auto;}
.pic2_content{width: 100%;margin: 0 auto;position: relative;padding: 30px 0;}

.pic3box{width: 100%;margin:  0 auto;padding: 70px 0;}
.pic3{width: 100%;margin: 0 auto;}
.pic3_content{width: 100%;margin: 0 auto;position: relative;padding: 30px 0;}


.p_swiper{width: 100%;margin: 0 auto;overflow: hidden;}
.p_swiper .swiper-slide{background-color: transparent;font-size: 0;}
.p_swiper .swiper-slide img{width: 100%;}

.p_prev,.p_next{position: absolute;top: 50%;transform: translateY(-50%);cursor: pointer;z-index: 2;font-size: 40px;font-weight: bold;color: hsla(0,0%,93%,.9);}
.p_prev{left: 10px;}
.p_next{right: 10px;}

.p_pagination{}
.p_pagination .swiper-pagination-bullet{width: 6px;height: 6px;background-color: #1A913F;opacity: 0.2;}
.p_pagination .swiper-pagination-bullet-active{opacity: 1;}


/*  */
.hr1box{width: 100%;margin: 0 auto;}
.hr1{width: 100%;margin: 0 auto;}
.hr1 .tit{width: 100%;}
.hr1 .tit h1{font-size: 48px;color: #000;font-weight: bold;margin-bottom: 20px;}
.hr1 .tit p{font-size: 18px;color: #4b4f58;margin-bottom: 28px;}
.hr1_content{width: 100%;margin: 0 auto;}
.hr1_content table{width: 100%;margin: 0 auto;border-collapse: collapse;}
.hr1_content table thead{background-color: #f5f5f5;}
.hr1_content table th{border: 1px solid #ddd;padding: 8px;text-align: left;font-size: 18px;color: #4b4f58;font-weight: bold;}
.hr1_content table td{border: 1px solid #ddd;padding: 8px;font-size: 18px;color: #4b4f58;}
.hr1_content table td a:hover{color: #4aab3d;}



/*  */
.productbox{width: 100%;margin: 0 auto;}
.product{width: 100%;margin: 0 auto;}
.s_menu{width: 100%;font-size: 16px;color: #777;margin-bottom: 16px;}
.s_menu a{color: #777;}
.s_menu span{padding: 0 10px;}
.product h1{font-size: 30px;color: #000;margin-bottom: 30px;}
.product_content{width: 100%;margin: 0 auto;}
.product_content ul{display: flex;flex-wrap: wrap;}
.product_content ul li{width: 23.5%;margin-right: 2%;box-shadow: 0px 0px 0px 0px rgba(0,0,0,.1);border: 1px solid #e4e4e4;padding: 20px;margin-bottom: 45px;}
.product_content ul li a{display: block;width: 100%;}
.product_content ul li a .imgbox{width: 100%;font-size: 0;}
.product_content ul li a .imgbox img{width: 100%;height: 250px;object-fit: contain;}
.product_content ul li a .textbox{width: 100%;padding: 0 20px;}
.product_content ul li a .textbox p{font-size: 15px;margin-bottom: 7px;color: #4b4f58;}
.product_content ul li a .textbox h3{font-size: 18px;color: #000;margin-bottom: 9px;font-weight: bold;height: 46px;}
.product_content ul li a .textbox span{display: block;width: 100%;text-align: center;font-size: 16px;color: #fff;background-color: #1A913F;border-radius: 5px;padding: 15px 30px;}
.product_content ul li a .textbox span:hover{background-color: #4aab3d;color: #000;}


/*  */
.application1box{width: 100%;margin: 0 auto;}
.application1{width: 100%;margin: 0 auto;padding: 30px;background-color: #fff;}
.application1 .tit{width: 100%;margin-bottom: 20px;}
.application1 .tit h1{font-size: 30px;color: #000;margin-bottom: 6px;}
.application1_content{width: 100%;margin: 0 auto;}
.application1_content ul{display: flex;flex-wrap: wrap;}
.application1_content ul li{width: 32%;margin-right: 2%;margin-bottom: 40px;box-shadow: 0 0 13px 0 rgba(0,0,0,.11);}
.application1_content ul li:nth-child(3n){margin-right: 0;}
.application1_content ul li a{display: block;width: 100%;}
.application1_content ul li a .imgbox{width: 100%;font-size: 0;position: relative;}
.application1_content ul li a .imgbox:after{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.4);content: "";opacity: 0;visibility: hidden;transition: all 0.5s;}
.application1_content ul li:hover a .imgbox:after{opacity: 1;visibility: visible;}
.application1_content ul li a .imgbox img{width: 100%;}
.application1_content ul li a .imgbox .tip{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);font-size: 18px;color: #fff;background-color: rgba(0,0,0,.7);padding: 9px 18px;box-shadow: 0 1px 0 rgba(0,0,0,.6);opacity: 0;visibility: hidden;z-index: 2;transition: all 0.5s;}
.application1_content ul li:hover a .imgbox .tip{opacity: 1;visibility: visible;}
.application1_content ul li a .textbox{width: 100%;padding: 10px 0;text-align: center;}
.application1_content ul li a .textbox h3{font-size: 18px;color: #4b4f58;font-weight: bold;}



/*  */
.newsbox{width: 100%;margin: 0 auto;padding: 70px 0;}
.news{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.news_left{width: 66%;background-color: #fff;}
.news_right{width: 31.3%;}
.news_left .inner{width: 100%;font-size: 18px;color: #4b4f58;padding: 20px;}
.n_search{width: 100%;padding: 30px;background-color: #fff;margin-bottom: 30px;}
.ns_inner{width: 100%;position: relative;}
.n_text{width: 100%;border: 1px solid #ddd;background-color: #fafafa;border-radius: 2px;padding: 16px 45px 16px 15px;}
.n_btn{position: absolute;right: 10px;top: 50%;transform: translateY(-50%);background-color: transparent;font-size: 16px;color: #000;cursor: pointer;z-index: 2;}
.wenzhang{width: 100%;padding: 30px;background-color: #fff;margin-bottom: 30px;}
.pro_list{width: 100%;padding: 30px;background-color: #fff;}
.pro_list h3{font-size: 28px;color: #000;font-weight: bold;margin-bottom: 40px;}
.wenzhang h3{font-size: 28px;color: #000;font-weight: bold;margin-bottom: 40px;}
.pro_list ul li{width: 100%;list-style: circle;color: #1a913f;margin: 0 0 5px 19px;font-size: 16px;padding-bottom: 10px;}
.pro_list ul li a{font-size: 16px;color: #000;}
.pro_list ul li a:hover{color: #1A913F;}
.wenzhang ul li{width: 100%;list-style: circle;color: #1a913f;margin: 0 0 5px 19px;font-size: 16px;padding-bottom: 10px;}
.wenzhang ul li a{font-size: 16px;color: #000;}
.wenzhang ul li a:hover{color: #1A913F;}

/*  */
.n_list{width: 100%;margin:  0 auto;}
.n_list ul li{width: 100%;padding: 20px;border-bottom: 1px solid #dddd;}
.n_list ul li a{display: block;width: 100%;}
.n_list ul li a .imgbox{width: 100%;font-size: 0;margin-bottom: 27px;}
.n_list ul li a .imgbox img{width: 100%;}
.n_list ul li a .textbox{width: 100%;}
.n_list ul li a .textbox h3{font-size: 30px;color: #000;margin-bottom: 18px;font-weight: bold;}
.n_list ul li a .textbox p{font-size: 18px;color: #4b4f58;margin-bottom: 28px;}
.n_list ul li a .textbox span{font-size: 18px;color: #000;}



/*  */
.contactbox{width: 100%;margin: 0 auto;}
.contact{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.c_left{width: 48%;padding: 45px;background-color: #1A913F;}
.c_right{width: 48%;}
.c_left .tit{width: 100%;margin-bottom: 50px;}
.c_left .tit h1{font-size: 40px;color: #fff;font-weight: bold;margin-bottom: 35px;}
.c_left .tit h3{font-size: 18px;color: #fff;}
.c_list{width: 100%;}
.c_list ul li{width: 100%;margin-bottom: 30px;display: flex;}
.c_list ul li i{font-size: 50px;color: #fff;margin-right: 15px;}
.c_list ul li .text{flex: 1;}
.c_list ul li .text h3{font-size: 28px;color: #fff;margin-bottom: 10px;font-weight: bold;}
.c_list ul li .text p{font-size: 18px;color: #fff;line-height: 30px;}



/*  */
.pd1box{width: 100%;margin: 0 auto;padding: 70px 0;}
.pd1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pd1_left{width: 48%;position: relative;}
.pd1_right{width: 48%;}
.pd1_left .swiper_box {
  height: 80%;
  width: 100%;
}
.tab_box{width: 100%;margin: 0 auto;position: relative;height: 20%;padding: 10px 0;}
.swiper_tab{width: 90%;margin: 0 auto;}
.swiper_tab .swiper-slide-thumb-active img{border: 1px solid #0170b9;}

.tab_prev,.tab_next{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	cursor: pointer;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	font-size: 30px;
	color: #333;
	display: flex;align-items: center;justify-content: center;
	box-sizing: border-box;
	transition: all .3s;
	box-shadow: 0 0 5px 0px rgb(0 0 0 / 30%);
}
.tab_prev{left: 0px;}
.tab_next{right: 0px;}


/* 放大镜 */
.fangda_btn{
	position: absolute;
	right: 15px;
	top: 20px;
	z-index: 99;
	cursor: pointer;
	font-size: 20px;color: #000;
}

.zoom {
	display:inline-block;
	position:relative;
}

.zoom img {
	display: block;
}

.zoom img::selection { background-color: transparent; }


.pd1_right h1{font-size: 30px;color: #000;margin-bottom: 15px;font-weight: bold;}
.pd1_right p{font-size: 18px;color: #4b4f58;margin-bottom: 30px;}
.pd1_right .desc{width: 100%;}
.pd1_right .desc p{font-size: 18px;color: #4b4f58;margin-bottom: 10px;}
.pd1_right .desc p strong{font-weight: bold;}
.pd1_right .p1{margin-top: 30px;font-size: 18px;color: #4b4f58;}
.pd1_right .p1 a{color: #4b4f58;}
.pd1_right .p1 a:hover{color: #4aab3d;}
.pd1_btn{display: inline-block;margin-top: 20px;font-size: 16px;color: #fff;padding: 18px 30px;background-color: #1A913F;}


.pd2box{width: 100%;margin: 0 auto;}
.pd2{width: 100%;margin: 0 auto;}
.pd2 .tit{border-top: 1px solid #ddd;}
.pd2 .tit span{padding: 9px 0;font-size: 16px;color: #515151;font-weight: bold;border-top: 2px solid #000;display: inline-block;}
.pd2_content{width: 100%;margin: 0 auto;padding: 10px;}
.pd2_content img{max-width: 100%;}
.pd2_content table{max-width: 100%;width: 100%;}

.pd2_content table td{border:1px solid #000 !important;}
.pd3box{width: 100%;margin: 0 auto;}
.pd3{width: 100% !important;margin: 0 auto;}
.pd3 .form ul li .i5_text{background-color: #fff;}
.pd3 .form ul li textarea{background-color: #fff;}




@media only screen and (max-width: 980px) {
	header{display: none;}
	.sp_header{ display:flex;}
	.bannerbox .mySwiper1 .swiper-slide a .text{padding: 30px;max-width: 60%;}
.bannerbox .mySwiper1 .swiper-slide a .text h1{font-size: 30px;}
	.bannerbox{margin-top: 70px;}
	.inbannerbox{margin-top: 70px;}
	.pd50{padding: 25px 0;}
	.pd130{padding:65px 0;}
	.f_left{width: 100%;margin-bottom: 20px;}
	.f_item{width: 100%;margin-bottom: 20px;}
	.i5_left{width: 100%;margin-bottom: 20px;}
	.i5_right{width: 100%;}
	.i2_title{margin-bottom: 20px;}
	.i2_title h3 {font-size: 16px;margin-bottom: 10px;}
	.i2_title h1 {font-size: 30px;}
	.i1_right h3{font-size: 16px;margin-bottom: 10px;}
	.i1_right h1 {font-size: 30px;margin-bottom: 20px;}
	.i1_right .desc {font-size: 16px;}
	.i4_content ul li {width: 50%;}
	.index3 {flex-wrap: wrap;}
	.index3 .i2_title {width: 100%;}
	.index3 .i3_content{width: 100%;}
	.i3_content ul li {width: 100%;}
	.i2_content ul li {width: 50%;}
	.i2_content ul li a p {font-size: 16px;}
	.i1_left{width: 100%;margin-bottom: 20px;}
	.i1_right{width: 100%;}
	.i2_content ul li a {padding: 20px;}
	.i3_content ul li .text h3 {font-size: 18px;}
	.i3_content ul li .text p{font-size: 16px;}
	.f_item h3 {font-size: 20px;}
	.a4_content .item {width: 100%;}
	.about3 ul li {width: 50%;}
	.about3 ul li .p h1 {font-size: 30px;}
	.about3 ul li .p {font-size: 30px;}
	.about2 ul li h1 {font-size: 30px;}
	.about2 ul li {width: 100%;border-right: 0;}
	.about2 {height: 600px;}
	.pic1box {padding: 40px 0;}
	.pic2box {padding: 40px 0;}
	.pic3box {padding: 40px 0;}
	.hr1_content{overflow: scroll;}
	.hr1_content table{min-width: 1200px;}
	.hr1 .tit h1 {font-size: 30px;}
	.product_content ul li{width: 49%;}
	.product_content ul li:nth-child(2n){margin-right: 0;}
	.product h1 {font-size: 25px;}
	.news_left{width: 100%;margin-bottom: 30px;}
	.news_right{width: 100%;}
	.wenzhang h3 {font-size: 24px;margin-bottom: 20px;}
	.pro_list h3 {font-size: 24px;margin-bottom: 20px;}
	.n_list ul li a .textbox h3{font-size: 24px;}
	.n_list ul li a .textbox p{font-size: 16px;}
	.n_list ul li a .textbox span{font-size: 16px;}
	.c_left{width: 100%;margin-bottom: 20px;padding: 20px;}
	.c_right{width: 100%;}
	.c_list ul li {flex-wrap: wrap;}
	.c_list ul li i{width: 100%;text-align: center;margin-right: 0;margin-bottom: 10px;}
	.c_list ul li .text{width: 100%;text-align: center;}
	.c_left .tit h1 {font-size: 25px;margin-bottom: 20px;}
	.c_left .tit h3 {font-size: 16px;}
	.pd1_left{width: 100%;margin-bottom: 20px;}
	.pd1_right{width: 100%;}
	.pd1_right .desc p {font-size: 16px;}
	.pd1_right p {font-size: 16px;}
	.i5_right .form ul li {width: 100%;}
}


@media only screen and (max-width: 680px) {
	.i5_right .form ul li .i5_text {width: 100%;}
	.i2_content ul li a p {font-size: 14px;}
	.i1_right h1 {font-size: 25px;}
	.i2_title h1 {font-size: 25px;}
	.product_content ul li{width: 100%;margin-right: 0 !important;}
	.application1_content ul li {width: 100%;}
	.application1_content ul li a .textbox h3 {font-size: 16px;}
	.application1 {padding: 20px;}
	.n_list ul li a .textbox h3{font-size: 20px;}
	.bannerbox .mySwiper1 .swiper-slide a .text{padding: 15px 10px;}
	.bannerbox .mySwiper1 .swiper-slide a .text h1{font-size: 24px;}
}
